Error

two or more packages specified (cherokee lenny)